» Ubuntu » Pakiety » precise (12.04LTS) » admin » gkdebconf
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: gkdebconf  ]

Pakiet: gkdebconf (1.2.66ubuntu1) [universe]

Odnośniki dla gkdebconf

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gkdebconf:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Agney Lopes Roth Ferraz

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Helper to reconfigure packages with Debconf

Inne pakiety związane z gkdebconf

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • sug: libgnome2-perl
    Perl interface to the GNOME libraries
  • sug: liblocale-gettext-perl
    module using libc functions for internationalization in Perl
  • sug: libqt-perl
    Pakiet niedostępny
  • sug: libterm-readline-gnu-perl
    Perl extension for the GNU ReadLine/History Library
  • sug: whiptail
    Displays user-friendly dialog boxes from shell scripts
    lub dialog
    Displays user-friendly dialog boxes from shell scripts
    lub gnome-utils
    GNOME desktop utilities - transitional package

Pobieranie gkdebconf

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 105,4 KiB516,0 KiB [lista plików]
i386 104,8 KiB512,0 KiB [lista plików]